Gifli API Docs
Api

Get an app

Get a single app by ID. Owner only.

GET
/apps/{id}

Authorization

BearerAuth
AuthorizationBearer <token>

Pass a user session token (from /auth/login) or an app API key (gk_…).

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/apps/string"
{  "id": "string",  "name": "string",  "slug": "string",  "verified": true,  "serviceAccountLimit": 0,  "apiKeyPrefix": "string",  "createdAt": "2019-08-24T14:15:22Z",  "ownerId": "string",  "serviceAccountCount": 0,  "verificationRequest": {    "id": "string",    "appId": "string",    "purpose": "string",    "websiteUrl": "string",    "status": "pending",    "note": "string",    "reviewedAt": "2019-08-24T14:15:22Z",    "reviewedBy": "string"  }}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}